{
    "name": "",
    "icons": [
        {
            "src": "<%= asset_path 'android-chrome-192x192.png' %>",
            "sizes": "192x192",
            "type": "image/png"
        },
        {
            "src": "<%= asset_path 'android-chrome-512x512.png' %>",
            "sizes": "512x512",
            "type": "image/png"
        }
    ],
    "theme_color": "#03a9f4",
    "background_color": "#03a9f4",
    "display": "standalone"
}
